Synchronization Manager

Using Synchronization Manager, you can control when your offline files are synchronized with files on the network.

  • For general background information, see Synchronization Manager overview.
  • For help with synchronizing offline items, see To synchronize offline items.
  • For help with scheduling synchronization, see To schedule offline items to synchronize.
  • For help with synchronizing items when users log on or log off, see To synchronize offline items when you log on to or log off from a computer.
  • For help with synchronizing items while your computer is idle, see To synchronize offline items while your computer is idle.


Synchronization Manager overview

Using Synchronization Manager, you can control when your offline files are synchronized with files on the network. This ensures that you have the latest information from your network or from the Internet when you need it, while minimizing the disruption to work on your system.

You can use Synchronization Manager to automatically synchronize the information that is available to you offline in the following ways:

  • Every time you log on or log off your computer
  • At specific intervals while your computer is idle
  • At scheduled times

You can apply these options in various combinations to offline files for each shared resource.

Synchronization Manager compares items on the network to those that you opened or updated while working offline, and then makes the most current version available to both the computer and the network. Items that you can synchronize include individual files, folders and their contents, and offline Web pages. Synchronization Manager provides a single location where you can go to synchronize shared files that are available offline, regardless of the type of file or program that was used to make the file available offline.

For more information about using offline items, see Offline Files and Synchronization Manager.

Note

  • You must share files before you can use them with Offline Files. Once shared, the files appear in the list of items that are available for synchronization.


Synchronize offline items

Microsoft Windows graphic

To synchronize offline items

  1. Open Synchronization Manager.
  2. Under Select the check box for any items you want to synchronize, select the check box for each offline item that you want to synchronize, such as a folder on a mapped network drive or an Internet Explorer offline Web page.
  3. Click Synchronize.

Notes

  • To open Synchronization Manager from the command line, click Start, click Run, type mobsync, and then click OK.
  • You must share files before you can use them with Offline Files. Once shared, the files appear in the list of items that are available for synchronization. For more information about working with Offline Files, see Related Topics.
  • To synchronize individual files, folders, or Web pages in Microsoft Windows Explorer, My Computer, or Microsoft Internet Explorer, click the item that you want to synchronize, and then, on the Tools menu, click Synchronize.

Related Topics


Schedule offline items to synchronize

To schedule offline items to synchronize

  1. Open Synchronization Manager.
  2. Click Setup, and then click the Scheduled tab.
  3. Click Add to start the Scheduled Synchronization Wizard, and then follow the steps in the wizard.

Notes

  • To open Synchronization Manager from the command line, click Start, click Run, type mobsync, and then click OK.
  • To synchronize individual files, folders, or Web pages in Windows Explorer, My Computer, or Internet Explorer, click the item that you want to synchronize, and then, on the Tools menu, click Synchronize.
  • To change or remove an existing synchronization schedule, on the Scheduled tab, click the existing schedule, and then click either Edit or Remove.


Synchronize offline items when you log on to or log off from a computer

To synchronize offline items when you log on to or log off from a computer

  1. Open Synchronization Manager.
  2. Click Setup, and then click the Logon/Logoff tab.
  3. In When I am using this network connection, click the network connection that you want to use.
  4. In Synchronize the following checked items, select the check box for the offline items that you want to synchronize, such as a folder on a mapped network drive or an Internet Explorer offline Web page.
  5. Under Automatically synchronize the selected items, do any of the following:
    • To synchronize items when you log on to your computer, select the When I log on to my computer check box.
    • To synchronize items when you log off of your computer, select the When I log off my computer check box.
    • To request permission before synchronizing your offline items, select the Ask me before synchronizing the items check box.

Notes

  • To open Synchronization Manager from the command line, click Start, click Run, type mobsync, and then click OK.
  • To synchronize individual files, folders, or Web pages in Windows Explorer, My Computer, or Internet Explorer, select the item that you want to synchronize, and then, on the Tools menu, click Synchronize.
  • By choosing when offline items are synchronized, you can better manage the work on your computer and on the network. For example, when connected to the network by modem, synchronization time is minimized by clearing all automatic synchronization options and manually synchronizing individual files.
  • When using offline files, it is recommended that you always synchronize when you log on to your computer. This ensures that changes that were made on your computer are synchronized with changes that were made on the network while you were disconnected.


Synchronize offline items while your computer is idle

To synchronize offline items while your computer is idle

  1. Open Synchronization Manager.
  2. Click Setup, and then click the On Idle tab.
  3. In When I am using this network connection, click the network connection that you want to use.
  4. In Synchronize the following checked items, select the check box for the offline items that you want to synchronize, such as a folder on a mapped network drive or an Internet Explorer offline Web page.
  5. Select the Synchronize the selected items while my computer is idle check box.

Notes

  • To open Synchronization Manager from the command line, click Start, click Run, type mobsync, and then click OK.
  • To synchronize individual files, folders, or Web pages in Windows Explorer, My Computer, or Internet Explorer, click the item that you want to synchronize, and then, on the Tools menu, click Synchronize.
  • You can create a different synchronization setup for each of your network connections.
  • To specify whether to synchronize offline items while your computer is running on batteries, open Synchronization Manager, click Setup, and then click the On Idle tab. In When I am using this network connection, click the network connection that you want to use, click Advanced, and then select the items that you want to synchronize and for which you want to prevent synchronization when the computer is on battery power.